Subject: Re: bug#40323: 28.0.50; error in process filter: Invalid search bound (wrong side of point)

From: Jacob Lagares Pozo <[email-masked]>
Date: Fri, 15 May 2020 13:06:57 +0200

Oh, I just realized what might have happened.

Do you remember I said earlier I had some problems with my computer? 
Well, before I had just built Emacs from master, but now, I think I 
installed it from the Debian repositories. My config is pretty much 
still the same (with some reorganization) but probably that's a bug with 
a newer version of Emacs.

Should I install the newer version with another prefix and try to 
reproduce it there?

On 13/05/2020 03:21, Noam Postavsky wrote:
> On Tue, 12 May 2020 at 07:11, Jacob Lagares Pozo
> <[email-masked]> wrote:
>> Here is an example output from Slack, even though weirdly enough nothing seemed to trigger the error:
> Do you mean you're not able to trigger the error at all now?
>
>> Because I am on the testing branch of Debian, is there any chance Emacs got updated and this bug fixed?
> Doubtful, but I thought you are running an Emacs from master (hence
> the 28.0.50)? Or is it some snapshot package? I didn't think Debian
> provided those.